/*	
=======================================================	

Incave Themes style color - blue

=======================================================
*/												

a,
.sf-menu li:hover, 
.sf-menu li.sfHover, 
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active,
#headerSocial li a:hover,
.sf-menu a:active,
.widget-mini-contents header a:hover,
.zz-icon .widget-zz-feature-image i,
.widget-zz-contents header a:hover, 
.widget-mini-contents header a:hover, 		
#footer .widget-zz-contents header a:hover, 
#footer .widget-mini-contents header a:hover,
.incave-scode.zz-content .feature-heading h3 a:hover,
.incave-scode.mini-spotlight .feature-heading h3 a:hover,
.incave-scode.mini-spotlight .feature-heading h4 a:hover,
.widget-mini.left-icon .widget-mini-feature-image i,
.mini-spotlight.left-icon .feature_image_three_col i,
article .feature-heading a:hover,
.collapse-open,
#footer .collapse-open,
.post-entry .post-title a:hover,
.post-entry .post-title h2 a:hover,
.entry-meta li i,
.entry-meta li a:hover, 
.incave-share-meta ul li a:active, 
.incave-share-meta-single ul li a i:active,
.incave-share-meta ul li a:hover, 
.incave-share-meta ul li a:active,
.incave-share-meta-single ul li a i:hover, 
.incave-share-meta-single ul li a i:active,
.portfo-meta h4.portfo-title a:hover,
.portfolio-filter ul li i,
.portfolio-filter ul li a:hover, 
.portfolio-filter ul li a:active,
.portfolio-filter ul li a:active,
ul.single-navigation.pagination li a i:hover,
ul.single-navigation.pagination li a i:active, 
ul.single-navigation.pagination li a i:focus,
.widget-post-title h6 a:hover, 
.widget-comment-author h6 a:hover,
#footer .widget-post-title h6 a:hover, 
#footer .widget-comment-author h6 a:hover,
.widget-entry-meta i,
.widget-comment-author h6 a:hover,
.widget .incave-search-icon i,
.widget .incave-category-links i,
.widget .incave-category-links a:hover,
.incave-scode.list-icon ul i,
.related-carousel-nav i:hover,
.incave-scode.zz-icon .feature_image i,
#headerSocial li a:hover,
.incave-company-info-detail a:hover,
.incave-company-info-detail i,
.widget_categories ul li:before,
.widget_categories ul li a:hover,
#footer .widget_categories ul li a:hover,
.widget_nav_menu ul li:before,
.widget_nav_menu ul li a:hover, 
#footer .widget_nav_menu ul li a:hover,
.widget_archive ul li:before,
.widget_archive ul li a:hover,
#footer .widget_archive ul li a:hover,
.widget_archive ul li:after,
#footer .widget_archive ul li:after,
.widget.widget_recent_comments ul li a:before,
#footer .widget.widget_recent_comments ul li a:before,
.widget.widget_recent_comments ul li a:hover,
#footer .widget.widget_recent_comments ul li a:hover,
.widget.widget_recent_entries ul li span:before,
#footer .widget.widget_recent_entries ul li span:before,
.widget.widget_recent_entries ul li a:hover,
#footer .widget.widget_recent_entries ul li a:hover,
.widget_categories ul li:after,
#footer .widget_categories ul li:after,
.widget.widget_meta ul li:after,
#footer .widget.widget_meta ul li:after,
.widget.widget_meta ul li abbr,
.widget.widget_pages ul li:before,
#footer .widget.widget_pages ul li:before,
.widget.widget_pages ul li a:hover,
#footer .widget.widget_pages ul li a:hover,
.widget.widget_meta ul li a:hover,
#footer .widget.widget_meta ul li a:hover,
.widget.widget_rss .widget-title h4:before,
#footer .widget.widget_rss .widget-title h4:before,
.button:hover,
.hr-icon .hr-inner .hr-content-icon i,
.incave-blog-list-grid .entry-meta i,
.incave-blog-list-grid .entry-meta a:hover, 
.incave-blog-list-grid .entry-meta a:active,
.incave-blog-list-grid .post-entry-inner:hover .post-continue .button:active.button-reversed .button-icon i,
.incave-blog-list-grid .post-entry-inner:hover .post-continue .button:active.button-reversed .button-value,
.button.inverted,
.button:active.inverted,
.mini-spotlight.top-icon .feature_image_three_col i:hover,
.incave-team-overlay ul li a:hover,
.incave-contact-form-prefix-container span i,
.widget-mini.top-icon .widget-mini-feature-image i:hover,
.incave-scode .primary-pricing	.title,
.footer-social-list li a:hover i, 
.footer-social-list li a:active i,
#pageTitle h1 .sticky-post-title i, 
.post-entry h2 .sticky-post-title i,
.post-title-wrapper .post-title .protected-entry i,
#pageTitle h1 .sticky-post-title i, 
.post-entry h2 .sticky-post-title i,
.portfolio-filter ul li a.selected,
.dark-menu .sf-menu a:hover,
.incave-counter.numbers-style i,
.dark-menu .incave-sticky .sf-menu a:hover 					 									 				
														{ color: #65a5d6; }
.button, 												
.button.primary,
.button.disabled, 
.button[disabled],
.tabs.pill dd.active a, 
.tabs.pill li.active a,
div.alert-box, 	 		
.label,
.panel.callout,
ul.pagination li:hover a, 
ul.pagination li a:focus, 
ul.pagination li.current a,
ul.pagination li.current a:hover,
.incave-scode.progress .meter,
.tabs.mobile dd a.active, 
.tabs.mobile li a.active,
.active .accordion-top-border,
.active .tab-top-border,
.active .tab-bottom-border,
ul.incave-social-icons-list li i:hover,
#footer ul.incave-social-icons-list li i:hover,
.da-thumbs li .img-overlay span i,
.incave-underline span,
#footer .incave-underline span,
.dropcap.incave-scode,
.incave-scode .primary-pricing.pricing-table .price,
.incave-overlay-contents i,
.widget_calendar table thead,
.widget_calendar tbody td:hover,
#footer .widget_calendar tbody td:hover,
.button:active .button-hover-bg,
.hr-full .hr-content, .hr-medium .hr-content, .hr-small .hr-content, .hr-tiny .hr-content,
.widget-mini.top-icon .widget-mini-feature-image i, 
.mini-spotlight.top-icon .feature_image_three_col i,
.incave-blog-list-grid .post-entry-inner:hover .post-continue .button.button-reversed .button-hover-bg,
.button:hover.inverted .button-hover-bg,
.hr-full .hr-content, .hr-medium .hr-content, .hr-small .hr-content, .hr-tiny .hr-content,
.incave-portfolio-list-grid #options ul li .button.selected
														{ background: #65a5d6; }
.incave-scode.panel.callout 
														{ background: rgba(87, 149, 194, 0.7); }
.button:hover,
.button.primary:hover,
.button.disabled :hover, 
.button[disabled] :hover,
.da-thumbs li .img-overlay span i:hover,
.incave-overlay-contents i:hover,
.incave-portfolio-list-grid #options ul li .button.selected:hover,
.incave-portfolio-list-grid #options ul li .button.selected:active
								 						{ background: #5896c4; }

.button:hover .button-hover-bg,
.hr-icon .hr-inner .hr-content-icon i,
.button.inverted,
.button:active.inverted							
														{ border-color: #65a5d6; }

blockquote.incave-scode 				 				{ background: #f6f6f6; }

.incave-scode.zz-content .feature-heading h3 a,
.incave-scode.mini-spotlight .feature-heading h3 a,
.incave-scode.mini-spotlight .feature-heading h4 a	{ color: #505050; } 

a:hover,
.top-nav-active .top-nav-social li a:hover, 
.top-nav-active .top-nav-social li a:active,
.top-nav-active .top-nav-menu li a:hover, 
.top-nav-active .top-nav-menu li a:active 				{ color: #5896c4; }

.widget-mini.top-icon.boxed-style .widget-mini-feature-image i:hover, 
.mini-spotlight.top-icon.boxed-style .feature_image_three_col i:hover
														{ background-color: #5896c4; }

.widget-mini.top-icon .widget-mini-feature-image i, 
.mini-spotlight.top-icon .feature_image_three_col i ,
.widget-mini.top-icon.boxed-style .widget-mini-feature-image i:hover, 
.mini-spotlight.top-icon.boxed-style .feature_image_three_col i:hover
														{ border-color: #5896c4; }

div.alert-box 											{ border: none; border: 1px solid rgba(0, 0, 0, 0.1); }

.panel.callout 											{ border-color: #5896c4; }

.sf-menu li.sfHover ul,
.dark-menu .sf-menu li:hover ul, 
.dark-menu .sf-menu li.sfHover ul,
#mainHeader.wrapper,
#mainHeader.wrapper 	 						 		{ border-top-color: #65a5d6; }
.sf-menu a:active 										{ outline: 0; }
 	
.collapse-open 											{ border-top: 1px solid #ddd; }

blockquote.incave-scode									{ border-left: 3px solid #65a5d6; }

.widget_calendar table tbody tr td a:hover,
.button:active,
.button:active .button-hover-bg,
.widget-mini.top-icon .widget-mini-feature-image i,
.incave-blog-list-grid .post-entry-inner:active .post-continue .button.button-reversed .button-icon i, 
.incave-blog-list-grid .post-entry-inner:active .post-continue .button.button-reversed .button-value					
											 			{ color: #fff; }

.button.inverted,
.button:active.inverted .button-hover-bg				{ background: none; }

.button:hover.inverted .button-hover-bg,
.button:active.inverted .button-hover-bg				{ border: none; }